Subject: Ticket re-opened - [#3652] Scheduler login issue
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 23 Jun 2020 07:21:02 +0000

Hi Pritish Nandi,  Ticket “#3652 – Scheduler login issue” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3652 to view the ticket.  Ticket comment    
 Hi Charlotte,  
   
 I’ve just talked with a collegue in the CX team and apparently she changed the password and didn’t tell us.  
   
 I did reset the password and everything is working fine again.  
   
 Thank you very much,  

 Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

 c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com 

  

 De: Les Mills International <[email-masked]>  Enviado el: lunes, 22 de junio de 2020 23:55 Para: [email-masked] Asunto: Re: Scheduler login issue   

  Hi Marc,   
      
  Nate has forwarded this to me, so I’ve created a ticket.   
      
  The registered email address for the account is: [email-masked]   
  ​   
  
  Please click here to access the Virtual Scheduler login page and click ‘Reset Password’, as below.    

      
      
  You will then be taken to the page below to enter your username or the email associated with your account (which is [email-masked]).   
  Click ‘CONFIRM’   
  An email will be sent to your registered email address with instructions on how to reset your password.  Enter your username/email and click CONFIRM, as below.   

    

   
IMPORTANT: once your new Scheduler password has been created please update the password on your Virtual iPads to maintain synchronization with the Scheduler timetable.   

  Does this work Ok?  Or do you need the registered email to be changed?  
     
  Thanks  
     
  Charlotte  

    Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3652   

    

 On Tue, 23 Jun at 10:48 AM , Marc <[email-masked]> wrote:  

From: Marc Raya <[email-masked]> Date: Monday, 22 June 2020 at 17:05 To: Nate Garven <[email-masked]> Subject: CX LMV Account  
     
  Hi Nate,   
     
  We have one of our 3 accounts for CX Team of Les Mills Virtual which is [email-masked]. The password used to be Somos19801973# but we can’t access the scheduler. We don’t know how to recover the password because we don’t know to which email is linked. It keeps saying that the password is incorrect.   
     
  Can you help me please?  
     
  Thanks,   

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]   
  c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com   

 
 3652:859387